## ruby-rails-assets-markdown-it-sanitizer 0.3.1

=== debian/changelog ===
ruby-rails-assets-markdown-it-sanitizer (0.3.1-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jul 2015 23:28:54 +0530

ruby-rails-assets-markdown-it-sanitizer (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #782135)

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Apr 2015 16:29:48 +0530
