## ruby-rails-assets-markdown-it-sanitizer 0.4.1

=== debian/changelog ===
ruby-rails-assets-markdown-it-sanitizer (0.4.1-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jan 2016 00:50:07 +0530

ruby-rails-assets-markdown-it-sanitizer (0.4.1-1) experimental; urgency=medium

  * New upstream patch release

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jan 2016 14:47:04 +0530

ruby-rails-assets-markdown-it-sanitizer (0.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 03:01:01 +0530
