## ruby-rails-assets-markdown-it-sanitizer 0.4.3

=== debian/changelog ===
ruby-rails-assets-markdown-it-sanitizer (0.4.3-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + ruby-rails-assets-markdown-it-sanitizer: Add :all qualifier for ruby
      dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 13:18:13 +0000

ruby-rails-assets-markdown-it-sanitizer (0.4.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source upload by the Reproducible Team.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 03 May 2025 14:21:40 +0200

ruby-rails-assets-markdown-it-sanitizer (0.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Mon, 16 Jan 2017 19:20:23 +0530

ruby-rails-assets-markdown-it-sanitizer (0.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Sep 2016 22:42:03 +0530
