=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-markdown-it-sanitizer .*/rails-assets-markdown-it-sanitizer-(.*).tar.gz
